.plan-series{border:1px solid #ccc; border-top:3px solid #000; margin-bottom:30px; overflow:hidden;}
.plan-series ul{clear:both; margin:15px 10px;}
.plan-series ul li{line-height:36px; font-size:15px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; position:relative; padding-left:10px; font-weight:600;}
.plan-series ul li:before{content:""; width:3px; height:3px; background:#222; display:inline-block; position:absolute; top:17px; left:0;}
.plan-series ul li a{color:#000;}
.plan-series h3{/*background:#0ba791;*/ text-align:left; float:left; padding:10px 0 5px 10px !important; width:152px; height:20px; font-size:16px; color:#008d8a !important; background:none !important; margin-bottom:10px;}

.cs-sub-title {font-size:12px; display: inline-block;float: right;margin-top: 10px; margin-right:6px;}
.cs-sub-title::after{content: '';width:12px;height: 20px;display: inline-block;background: url(https://www.yeongnam.com/web/images/all-icon.gif)no-repeat 0 0;position: relative;background-position: -148px -5px; float:right;}
.cs-sub-title a{color:#333;}